Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
bulk_update
Bulk Update Contacts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/contacts/bulk_update \
  --header 'Authorization: Bearer <token>'
{
  "contacts": "<string>",
  "contacts[].id": "<string>",
  "contacts[].first_name": "<string>",
  "contacts[].last_name": "<string>",
  "contacts[].email": "<string>",
  "contacts[].title": "<string>",
  "contacts[].organization_name": "<string>",
  "contacts[].owner_id": "<string>",
  "contacts[].account_id": "<string>",
  "contacts[].present_raw_address": "<string>",
  "contacts[].linkedin_url": "<string>",
  "contacts[].updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response

contacts
string

Updated contacts

contacts[].id
string

Contact ID

contacts[].first_name
string

First name

contacts[].last_name
string

Last name

contacts[].email
string

Email

contacts[].title
string

Title

contacts[].organization_name
string

Organization name

contacts[].owner_id
string

Owner ID

contacts[].account_id
string

Account ID

contacts[].present_raw_address
string

Raw address

contacts[].linkedin_url
string

LinkedIn URL

contacts[].updated_at
string

Updated timestamp